Bug 1172768 - RFE: Please branch for EPEL7
Summary: RFE: Please branch for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: pyrasite
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1184566
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-10 17:14 UTC by Adam Miller
Modified: 2016-09-20 02:46 UTC (History)
2 users (show)

Fixed In Version: pyrasite-2.0-7.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-14 02:42:55 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Adam Miller 2014-12-10 17:14:10 UTC
I would like to request pyrasite be made available for EPEL7.

Thank you,
-AdamM

Comment 1 Luke Macken 2015-01-21 19:40:38 UTC
Package Change Request
======================
Package Name: pyrasite
New Branches: epel7
Owners: lmacken

Comment 2 Gwyn Ciesla 2015-01-21 20:01:44 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2015-01-22 01:36:33 UTC
pyrasite-2.0-7.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/pyrasite-2.0-7.el7

Comment 4 Fedora Update System 2015-01-28 21:41:08 UTC
pyrasite-2.0-7.el7, python-meliae-0.4.0-7.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2015-02-14 02:42:55 UTC
pyrasite-2.0-7.el7, python-meliae-0.4.0-7.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.